/*
 Theme Name:   Naturecircle Child
 Theme URI:    http://demo.roadthemes.com/naturecircle/
 Description:  Naturecircle Child Theme
 Author:       RoadThemes
 Author URI:   http://roadthemes.com
 Template:     naturecircle
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  naturecircle
*/

.header-container .header .header-sticky.ontop {
    min-height: 92px!important;
}    

.header-container .header .horizontal-menu .primary-menu-container ul.nav-menu li a {
    font-size: 15px!important;
    font-weight: 600!important;
    padding: 10px 10px!important;
}
.logo img {
    max-width: 160px!important;
}

.home .post-thumb img {
    max-height: 200px!important;
}

.author-date {
    display: none;
}

.main-container .latest-posts .posts-carousel .item-col .post-info{
    min-height: 200px;
}

.footer h5 {
    font-size: 25px!important;
}
div#flags_language_selector img {
    padding-top: 20px;
    margin-left: 5px;
}
.title-breadcrumb {
    height: 316px!important;
}
.product-wrapper {
    min-height: 405px;
}
tr.shipping th {
    display: none;
}
.header-container .header .horizontal-menu .primary-menu-container ul.nav-menu li a {
    color: #004337!important;
}

.main-container .home-tabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab {
    float: right!important;
    margin-left: 10px;
}
.main-container .home-tabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab:not(:last-child) {
    margin-right: 0!important;
}
.box465.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill {
    max-width: 384px;
    float: right;
    margin-right: 20px;
}
.vc_custom_1557140267096 {
    background-color: #f6f5f1c2 !important;
}

.main-container #order_review .shop_table .shipping #shipping_method {
    width: 100%!important;
    float: right;
}

.hh1.wpb_column.vc_column_container.vc_col-sm-3 {
    width: 30%!important;
}
.hh2.wpb_column.vc_column_container.vc_col-sm-3 {
    width: 20%!important;
}
.hh3.wpb_column.vc_column_container.vc_col-sm-3 {
    width: 35%!important;
}
.hh4.wpb_column.vc_column_container.vc_col-sm-3 {
    width: 15%!important;
}

ul#menu-main-menu-hebrew-2 li {
    list-style: none;
}

.top-header-box .vc_column-inner {
    padding: 0px!important;
}

.header-container .header .horizontal-menu .primary-menu-container ul.nav-menu {
    float: left!important;
}

a.item_link {
    text-align: right;
}

.horizontal-menu #primary > .menu_holder .menu_inner > ul > li > a.item_link .link_text {
    font-size: 18px !important;
    font-weight: 600 !important;
}

.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.multicolumn_dropdown > ul.mega_dropdown > li > a .link_text, .header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.multicolumn_dropdown > ul.mega_dropdown > li > span.item_link .link_text, .header-container .header .horizontal-menu #primary > .menu_holder .menu_inner > ul > li.multicolumn_dropdown > ul.mega_dropdown > li > a .link_text, .header-container .header .horizontal-menu #primary > .menu_holder .menu_inner > ul > li.multicolumn_dropdown > ul.mega_dropdown > li > span.item_link .link_text {
    font-weight: 700!important;
}

.header-container .header .horizontal-menu #primary > .menu_holder .menu_inner > ul > li.post_type_dropdown > ul.mega_dropdown {
    margin-top: 40px!important;
}

.categories-carousel.slide.owl-carousel.owl-theme.owl-loaded.owl-drag {
    direction: ltr!important;
}

.shop-products.products.row.grid-view.fullwidth.owl-carousel.owl-theme.owl-loaded.owl-drag {
    direction: ltr!important;
}
.posts-carousel.slide.owl-carousel.owl-theme.owl-loaded.owl-drag {
    direction: ltr!important;
}
/* .rtl {
    direction: ltr;
} */

div#flags_language_selector img {
    border-bottom: 2px solid #004337;
    padding-bottom:2px 
} 

div#flags_language_selector a img {
    border-bottom: none;
} 
.vc_row.wpb_row.vc_inner.vc_row-fluid.setting .wpb_text_column.wpb_content_element {
    display: none;
}

.rtl .header-container .header-search .widget_product_search {
    left: 0;
    right: auto!important;
}
.rtl .header-container .widget_shopping_cart .widget_shopping_cart_content .mini_cart_content {
    right: auto;
    left: 0;
}

div#flags_language_selector {
    float: left;
} 

[lang="en-US"] .header-inner .vc_col-sm-5,
[lang="en-US"] .header-inner .vc_col-sm-2,
.vc_row.wpb_row.vc_inner.vc_row-fluid.setting{
    float: right;
}

.header-container .header .horizontal-menu #primary > .menu_holder .menu_inner > ul > li.multicolumn_dropdown > ul.mega_dropdown > li a{
    text-align: left
}

.woocommerce-product-gallery__image {
    margin-bottom: 10px;
}

#footer-en{
    display: block;
}
#footer-he{
    display: none;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home.first.menu-item-10000.default_dropdown.default_style.drop_to_right.submenu_default_width.columns1 {
    margin-top: 1px;
}

.scrollMore {
    display: none;
    max-width: 200px;
    border: 2px solid #ddd;
    text-align: center;
    border-radius: 30px;
    padding: 10px;
    background: #ddddddb8;
    margin: auto;
}
#secondary .sidebar-inner {
    padding: 5px!important;
}

.main-container .product-view .single-product-image {
    direction: ltr!important;
}

div#popmake-4640 {
    left: 70%!important;
}

/* 2020 updates*/
/* home category icons*/
div.owl-stage-outer > div{
    margin:0 auto !important;
}
/* shop*/
.main-container .shop-products .item-col .product-wrapper .add-to-cart .add_to_cart_inline a.button,
.header-container .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a .cart-quantity,
.header-container .widget_shopping_cart .widget_shopping_cart_content .mini_cart_content .buttons a:hover{
    background: #004337 !important;
}
.header-container .widget_shopping_cart .widget_shopping_cart_content .mini_cart_content ul.cart_list li .product-details .product-name:hover,
.product-name>a:hover
.header-container .widget_shopping_cart .widget_shopping_cart_content .mini_cart_content ul.cart_list li .product-details .remove:hover,
.header-container .widget_shopping_cart .widget_shopping_cart_content .mini_cart_content ul.cart_list li .product-details .price-cart .amount,
.header-container .widget_shopping_cart .widget_shopping_cart_content .mini_cart_content .total .amount,
.price-box,
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.default_dropdown ul.mega_dropdown li a.item_link:hover i,
.header-container .header .horizontal-menu #primary > .menu_holder .menu_inner > ul > li.default_dropdown ul.mega_dropdown li a.item_link:hover i,
.main-container .categories-carousel .item-col .item-inner .title,
.front-page .wpb_content_element .wpb_wrapper > h3,
.post-title a:hover,
.main-container .woocommerce-breadcrumb, .main-container .breadcrumbs,
.main-container .blog-page .post .post-meta > span a, .main-container .blog-page article .post-meta > span a{
color: #004337 !important;
}

.icon-Search:before {
    color: #004337 !important;
}

.header-container .header-search .widget_product_search #searchform #wsearchsubmit,
.owl-carousel .owl-dots .owl-dot:hover, .owl-carousel .owl-dots .owl-dot.active,
.woocommerce .product-wrapper .onsale, .woocommerce .single-product-image .onsale,
.main-container .product-view .summary.single-product-info .cart .button,
.main-container .latest-posts .posts-carousel .item-col .post-info .readmore:hover,
.main-container .blog-page a.button,
.main-container .blog-page .pagination a.current, .main-container .blog-page .pagination a:hover, .main-container .blog-page .pagination span.current, .main-container .blog-page .pagination span:hover {
    background: #004337 !important;
}
.main-container .latest-posts .posts-carousel .item-col .post-info .readmore:hover{
    border-color: #004337 !important;
}
.main-container .categories-carousel .item-col .item-inner .title{
    font-size: 24px !important;
    font-weight:600 !important;
}
.main-container .categories-carousel .item-col .item-inner .image {
    margin-bottom: 0px !important;
}
.main-container .categories-carousel .item-col .item-inner .title:before{
    background:none !important;
}

.main-container .categories-carousel .item-col .item-inner{
    border:0px !important;
}

.footer .social-icons ul li a i {
    font-size: 28px !important;
    color: #000 !important;
}

@media screen and (max-width: 991px){
    .main-container .home-tabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a {
        padding: 7px 20px!important;
    }
    .box465.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill {
        max-width: calc(100% - 40px);
        float: none;
        margin: auto;
        text-align: right;
    }
    .box465 h2 {
        font-size: 28px!important;
    }

    
    .our-service-inner .vc_column_container>.vc_column-inner {
        padding: 15px!important;
        border: 1px solid #0043377d;
    }
    .main-container .latest-posts .posts-carousel .item-col .post-info {
        min-height: auto;
    }
    h2{
        font-size: 40px;
        line-height: 40px;
    }

   #home-about-teva h2{
        font-size: 22px !important;
        line-height: 22px !important;
    }
    #home-about-teva h3{
        font-size: 18px !important;
        line-height: 1.5 !important;
    }
    #home-about-teva
    {
        padding-top: 0px !important;
    }
    .title-breadcrumb {
        height: 166px!important;
    }
    .title-breadcrumb {
        margin-bottom: 10px;
    }
    .mobile-menu .mobile-menu-container ul.nav-menu > li .fa:hover {
        color: #004337 !important;
    }
    .mobile-menu .mobile-menu-container ul.nav-menu > li .fa {
        color: #004337  !important;
    }

    [lang="en-US"] .header-inner .vc_col-sm-5,
    [lang="en-US"] .header-inner .vc_col-sm-2,
    .vc_row.wpb_row.vc_inner.vc_row-fluid.setting {
        float: none!important;
    }

    div#flags_language_selector {
        margin-right: 15px;
    }
    .logo img {
        max-width: 100px!important;
    }
    div#flags_language_selector img {
        padding-top: 13px;
        width: 25px;
    }
    .title-breadcrumb .entry-header .entry-title {
        line-height: 18px!important;
        font-weight: 600;
        text-transform: uppercase;
        font-size: 16px!important;
    }
    .main-container .woocommerce-breadcrumb a, .main-container .breadcrumbs a,
    .main-container .woocommerce-breadcrumb a, .main-container .breadcrumbs,
    .main-container .woocommerce-breadcrumb, .main-container .breadcrumbs  {
        margin-right: 2px!important;
        line-height: 14px!important;
        font-size: 12px!important;
    }
    .img-ab {
        max-width: 70px!important;;
        margin: AUTO!important;;
    }
    .title34 {
        font-size: 40px!important;
        line-height: 40px!important;
        text-transform: uppercase;
    }
    .main-container .shop-products .item-col .product-wrapper .product-image a img {
        max-height: 100%!important;
        margin: auto!important;
        width: auto!important;
    }
    .scrollMore{
        display: block;
    }
    .wpb_single_image.wpb_content_element.vc_align_center.vc_custom_1556281685174 {
        margin-bottom: 0!important;
    }
    .owl-carousel .owl-item {
        float: right!important;
    }
    
    .main-container .product-view .summary.single-product-info {
     float: none!important;
    }
    
    iframe {
        height: auto;
    }
	
    div#popmake-4640 {
		left: 0%!important;
    }
    

    /* 2020 updates */
    .mobile-menu {
        background: transparent !important;
    }
    .mobile-menu .mbmenu-toggler span.mbmenu-icon {
        width: 100% !important;
        text-align: center !important;
    }
    .mobile-menu .mbmenu-toggler {
        color: #004337 !important;
    }
    .mobile-menu .mobile-menu-container ul.nav-menu > li > a {
        border: 0px !important;
        color: #004337 !important;
        float: none !important;
        font-size: 18px !important;
        font-weight: 600 !important;
        text-align: center !important;
        width: 100% !important;
    }
    .mobile-menu .mobile-menu-container ul.nav-menu > li ul.sub-menu li a{
        border: 0px !important;
    }
    .mobile-menu .mobile-menu-container ul.nav-menu > li > a:focus{
        font-weight: 700 !important;
        background: #ffffff !important;
    } 

    .mobile-menu-container li.current-menu-item{
        background: #ffffff !important;
    }
}


